/* 
	This CSS file contains the custom css styles for the Schoolzine Website template 
	When adding to this file use the following comment example:
*/

/* 
	Added by: Your Name
	Date: Date Added
	Descriptoin: A breif description of the change 
*/

.gradient .tile-internal {
background: -moz-linear-gradient(top, rgba(53,78,157,0) 0%, rgba(53,78,157,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(53,78,157,0) 0%,rgba(53,78,157,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(53,78,157,0) 0%,rgba(53,78,157,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00354e9d', endColorstr='#354e9d',GradientType=0 ); /* IE6-9 */
}


.latest-news {
    background-color: rgb(116, 27, 55);
}

.news-bg-auto-sub {background: linear-gradient(to bottom, rgba(111,181,210,0) 0%,rgb(116, 27, 55) 49%);
}

#tile-home {display: none;}

.school-logo {background: transparent; border-bottom: none;}

.test1 {}